Maps to facet.mincount

- « SolrQuery::setFacetMethod

- SolrQuery::setFacetMissing »

- PHP Manual
- SolrQuery
- Maps to facet.mincount

# SolrQuery::setFacetMinCount

(PECL solr >= 0.9.2)

SolrQuery::setFacetMinCount — Maps to facet.mincount

### Description

public SolrQuery::setFacetMinCount(int `$mincount`, string `$field_override` = ?): SolrQuery

Sets the minimum counts for facet fields that should be included in the response

### Parameters

`mincount`

  The minimum count

`field_override`

  The name of the field.

### Return Values

Returns the current SolrQuery object, if the return value is used.